<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_policy_action">
    <sys_ui_policy_action action="INSERT_OR_UPDATE">
        <cleared>false</cleared>
        <disabled>ignore</disabled>
        <field>other</field>
        <mandatory>true</mandatory>
        <sys_class_name>sys_ui_policy_action</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2023-04-10 21:24:25</sys_created_on>
        <sys_id>7b8bc272888221107f447a60a8b2539f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>other</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">cbbe71f2884221107f447a60a8b25376</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">cbbe71f2884221107f447a60a8b25376</sys_scope>
        <sys_update_name>sys_ui_policy_action_7b8bc272888221107f447a60a8b2539f</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2023-04-10 21:24:25</sys_updated_on>
        <table>x_cdltd_loaner_req_loaner_request</table>
        <ui_policy display_value="Make Other field visible and mandatory - Loaner Request">d14b8e32888221107f447a60a8b25375</ui_policy>
        <visible>true</visible>
    </sys_ui_policy_action>
</record_update>
